Bug 1657697 - [OSP 14][Doc][Nova] Add Bug 1649256 to a list of known issues
Summary: [OSP 14][Doc][Nova] Add Bug 1649256 to a list of known issues
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 14.0 (Rocky)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: z4
: 14.0 (Rocky)
Assignee: Irina
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1649256 1657696
Blocks: 1847516
TreeView+ depends on / blocked
 
Reported: 2018-12-10 10:04 UTC by Madhur Gupta
Modified: 2020-06-16 14:25 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
When using a block storage volume for your instance disk data, the block storage volume persists for any instance rebuilds, even when an instance is rebuilt with a new image that requests that a new volume is created.
Clone Of: 1657696
: 1847516 (view as bug list)
Environment:
Last Closed: 2020-06-16 14:18:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Matthew Booth 2019-07-05 14:43:23 UTC
SME: Lee Yarwood <lyarwood>


Note You need to log in before you can comment on or make changes to this bug.